#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 bower-json
version:              1.1.0.0
visibility:           public
id:                   bower-json-1.1.0.0-FkHhdp3oKIg2kNeKDJ3yf
key:                  bower-json-1.1.0.0-FkHhdp3oKIg2kNeKDJ3yf
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  5badf7bfaa3119fb4bfe1dc76db04705
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/bower-json-1.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/bower-json-1.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/bower-json-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bower-json
hs-libraries:         HSbower-json-1.1.0.0-FkHhdp3oKIg2kNeKDJ3yf
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB
    aeson-better-errors-0.9.1.1-KI49QMTOyYx2M6fdlSRnr8 base-4.17.2.1
    bytestring-0.11.5.3 deepseq-1.4.8.0 ghc-prim-0.9.1 mtl-2.2.2
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

